package key

import "github.com/micmonay/keybd_event"

type Key int

const (
	Undef = Key(keybd_event.VK_SP11)
	A     = Key(keybd_event.VK_A)
	B     = Key(keybd_event.VK_B)
	C     = Key(keybd_event.VK_C)
	D     = Key(keybd_event.VK_D)
	E     = Key(keybd_event.VK_E)
	F     = Key(keybd_event.VK_F)
	G     = Key(keybd_event.VK_G)
	H     = Key(keybd_event.VK_H)
	I     = Key(keybd_event.VK_I)
	J     = Key(keybd_event.VK_J)
	K     = Key(keybd_event.VK_K)
	L     = Key(keybd_event.VK_L)
	M     = Key(keybd_event.VK_M)
	N     = Key(keybd_event.VK_N)
	O     = Key(keybd_event.VK_O)
	P     = Key(keybd_event.VK_P)
	Q     = Key(keybd_event.VK_Q)
	R     = Key(keybd_event.VK_R)
	S     = Key(keybd_event.VK_S)
	T     = Key(keybd_event.VK_T)
	U     = Key(keybd_event.VK_U)
	V     = Key(keybd_event.VK_V)
	W     = Key(keybd_event.VK_W)
	X     = Key(keybd_event.VK_X)
	Y     = Key(keybd_event.VK_Y)
	Z     = Key(keybd_event.VK_Z)
	N1    = Key(keybd_event.VK_1)
	N2    = Key(keybd_event.VK_2)
	N3    = Key(keybd_event.VK_3)
	N4    = Key(keybd_event.VK_4)
	N5    = Key(keybd_event.VK_5)
	N6    = Key(keybd_event.VK_6)
	N7    = Key(keybd_event.VK_7)
	N8    = Key(keybd_event.VK_8)
	N9    = Key(keybd_event.VK_9)
	N0    = Key(keybd_event.VK_0)
)
